# see https://nwchemgit.github.io/Compiling-NWChem.html
export NWCHEM_TARGET=LINUX64
export CC=gcc
export FC=gfortran
export USE_ARUR=TRUE
export USE_NOFSCHECK=TRUE
export USE_NOIO=TRUE
export NWCHEM_FSCHECK=N
export LARGE_FILES=TRUE
export MRCC_THEORY=Y
export EACCSD=Y
export IPCCSD=Y
export CCSDTQ=Y
export CCSDTLR=Y
export NWCHEM_LONG_PATHS=Y
unset USE_LIBXC
export LIBXC_LIB='/usr/lib64'
export LIBXC_INCLUDE='/usr/include'
export LIBXC_MODDIR='/usr/lib64/gfortran/modules'
export NO_NWPWXC_VDW3A=1
export HAS_BLAS=yes
export BLASOPT='-L/usr/lib64 -lflexiblas'
export BLAS_SIZE='4'
export LAPACK_LIB='-L/usr/lib64 -lflexiblas'
export MAKE=/usr/bin/make
export USE_MPI=y
export USE_MPIF=y
export USE_MPIF4=y
export MPIEXEC=/usr/lib64/mpich/bin/mpiexec
export LD_LIBRARY_PATH=/usr/lib64/mpich/lib
export EXTERNAL_GA_PATH=/usr/lib64/mpich
$MAKE nwchem_config NWCHEM_MODULES="all python" 2>&1 | tee ../make_nwchem_config_mpich.log
$MAKE 64_to_32 2>&1 | tee ../make_64_to_32_mpich.log
export MAKEOPTS="USE_64TO32=y"
$MAKE ${MAKEOPTS} 2>&1
